<!-- <div class="container"> -->
<div class="col-lg-12">

  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <button class="navbar-toggler" type="button"
            data-toggle="collapse" data-target="#navbar-supported-content"
            aria-controls="navbar-supported-content" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar-supported-content">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a routerLink="/" class="nav-link" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">
            <i class="fa fa-info-circle"></i> ข้อมูลทั่วไป
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/about" class="nav-link" routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">
            <i class="fa fa-hospital-o"></i> ประวัติการได้รับวัคซีน
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/cats" class="nav-link" routerLinkActive="active">
            <i class="fa fa-history"></i>  ตารางกิจกรรมและการเดินทาง14วันหลังป่วย
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/table" class="nav-link" routerLinkActive="active">
            <i class="fa fa-calendar"></i> ตารางการค้นหาผู้สัมผัส 
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/login" class="nav-link" routerLinkActive="active" *ngIf="!auth.loggedIn">
            <i class="fa fa-sign-in"></i> เข้าสู่ระบบ(เจ้าหน้าที่)
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/register" class="nav-link" routerLinkActive="active" *ngIf="!auth.loggedIn">
            <i class="fa fa-user-plus"></i> ละทะเบียน
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/account" class="nav-link" routerLinkActive="active" *ngIf="auth.loggedIn">
            <i class="fa fa-user"></i> ตั้งค่า ({{auth.currentUser.username}})
          </a>
          <!-- <a routerLink="/account" class="nav-link" routerLinkActive="active" *ngIf="auth.loggedIn">
            <i class="fa fa-user"></i> ตั้งค่า
          </a> -->
        </li>
        <li class="nav-item">
          <a routerLink="/clinicform" class="nav-link" routerLinkActive="active" *ngIf="auth.loggedIn && auth.isAdmin">
            <i class="fa fa-file-text"></i> ข้อมูลทางคลีนิก
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/admin" class="nav-link" routerLinkActive="active" *ngIf="auth.loggedIn && auth.isAdmin">
            <i class="fa fa-lock"></i> จัดการผู้ใช้
          </a>
        </li>
        <li class="nav-item">
          <a routerLink="/logout" class="nav-link" routerLinkActive="active" *ngIf="auth.loggedIn">
            <i class="fa fa-sign-out"></i> ออกจากระบบ
          </a>
        </li>
      </ul>
    </div>
  </nav>

  <router-outlet></router-outlet>

</div>